<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />

    <title>Java Script- Operators and Truth Table</Script></title>
  </head>

  <body>
    <script src="./index.js"></script>
  </body>
</html>
